* {box-sizing: border-box}
body {
    font-family:  sans-serif;  font-optical-sizing: auto;
  /*font-weight: <weight>;*/
  font-style: normal;
}

.mySlides {display: none}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
    max-width: 100%;
    position: relative;
    margin: auto;
}


/* Caption text */
.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}



/* Fading animation */
.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}

/* vedio  */
@media only screen and (max-width: 600px) {
  .vedio{
    width: 98% !important;
  }
}

.vedio{
  width: 70%;
  height: 450px;
}
/* vedio End */


/*Servise slider Css*/
.bestsellercontainer {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
}

.bestsellerslider {
    display: flex;
    flex-wrap: nowrap; /* Allow loccards to wrap to the next line */
    transition: transform 0.5s ease;
}

.bestcard {
    flex: 0 0 calc(25% - 10px); /* 25% width with 10px margin */
    margin: 10px 5px 20px 5px; /* Margin between loccards */
    cursor: pointer;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    box-sizing: border-box;
}
.bestcard>img{
    width: 100%;
}

button {
    cursor: pointer;
}
.bestsellerjob{
    padding: 20px 20px 20px 20px;
}
.bestsellerjob>h5{
    font-size: 20px !important;
text-align: left;
letter-spacing: 0;
color: #111;
line-height: 22px !important;
margin: 0 0 8px;
font-weight: 700;
display: block;
    
}
.para-1{
    text-align: left;
font-size: 14px;
color: #676666;
/* font-weight: 500; */
text-transform: inherit;
letter-spacing: 0;
line-height: 19.41px;
margin: 0 0 12px;
min-height: inherit;
}
.bestsellerjob>a {
    text-decoration: none;
    font-weight: bold !important;
    text-align: start;
    font-size: 18px !important;
    color: black;
}

.bestsellerjob>h4 {
    font-size: 16px;
    font-weight: 500;
    text-align: start;
    color: grey;
}

.bestsellerjob>a>p {
    padding: 0;
}
.bestsellerjob{
    text-align: start !important;
}
/* Responsive adjustments */
@media (max-width: 767px) {
    .bestcard {
        flex: 0 0 calc(100% - 10px); /* Full width with margin */
    }
}
/*Servise slider Css End*/




.hjg{
    font-weight:bold;
    text-decoration:none;
    color:#f89194;
}
.col-md-5>span>a:hover{
    font-weight:bold;
}
@media only screen and (max-width: 600px) {
.text-a{
    text-align:center !important;
}
.text-b{
    text-align:center !important;
}
h4{
    margin-top:40px;
}
}

.text-a{
    text-align:start;
}
.text-b{
    text-align:end;
}





    .mainfooter{
        background-color:"#f7453e !important";
        color:#fff;
    }
    span>a{
        color:#fff;
    }


.use-foot>a{
    color:#fff;
    text-decoration:none;
}
.use-foot>a:hover{
   font-weight:bold;
}
.input-container {
    margin-bottom: 30px;
}
.input {
    border: none;
    outline: 0;
    border-bottom: 1px solid #fc2779;
    height: 40px;
    width: 100%;
    padding: 0 10px;
}
 .sub-btn {
    height: 40px;
    /*background-image: linear-gradient(to right, #9f0481, #fc2779);*/
    background-color: #fff;
    line-height: 40px;
    padding: 0 30px;
    text-align: center;
    color: black;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
}
 .sub-btn:hover {
 font-weight:bold;
 background-color:#fff;
}
.sosfol>a{
    text-decoration:none;
    color:#fff;
}



      
        @media only screen and (max-width: 600px) {
            .app-wrap{
            flex-direction:column;
        }
}
         .appointment{
        border-radius: 10px;
        padding: 10px;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        
      }
      .appointment-input{
        border-radius: 10px;
  border-bottom: 2px solid #025ca8;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
        outline: none;
      }
      .appointment-button{
         background-color: #2B5B3F;
         color: #ffffff;
         font-weight: bold;
         text-align:center;
         padding: 13px 20px;
         text-decoration:none;
         width: 100%;
         height: 52px;
         border: none;
         border-radius: 5px;
         box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
      }
      .appointment-button:hover{
        color:#fff;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
        font-size: 17px;
      }
